Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517235 - Disable Canna support by default
Summary: Disable Canna support by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xemacs
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-24 11:17 UTC by Akira TAGOH
Modified: 2018-03-09 02:51 UTC (History)
2 users (show)

Fixed In Version: 21.5.34-26.20171125hg700dd03e6a31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-09 02:51:29 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2017-11-24 11:17:41 UTC
Description of problem:
Canna is now orphaned so you may want to disable Canna support by default or we want to disable it for RHEL at least.

Version-Release number of selected component (if applicable):
xemacs-21.5.34-25.20170628hg97140cfdeca7.fc27

Comment 1 Jens Petersen 2017-11-29 10:36:48 UTC
Thank you!

https://src.fedoraproject.org/rpms/xemacs/c/a451a963f606040c617feac46290f1bce6eda40a?branch=master

Looks like this should get fixed in xemacs-21.5.34-26.20171125hg700dd03e6a31.fc28

Comment 2 Fedora End Of Life 2018-02-20 15:35:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jens Petersen 2018-03-09 02:51:29 UTC
Confirmed fixed in F28.

Thanks, Jerry!


Note You need to log in before you can comment on or make changes to this bug.